.popup_container {
  width: 100%;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.6);
  display: flex;
  justify-content: center;
  align-items: center;
}

.popup_area {
  width: 100%;
  max-width: 512px;
  padding: 55px 20px;
  background-color: var(--gs01);
  border-radius: 15px;
  text-align: center;
  word-break: keep-all;
}

.popup_area p {
  padding: 10px 0;
  color: var(--gs12);
}

.popup_area button {
  display: block;
  width: 100%;
  max-width: 250px;
  height: 50px;
  font-size: var(--fontS14);
  color: var(--gs01);
  font-weight: 500;
  background-color: var(--gs12);
  border-radius: 25px;
  margin: 30px auto 15px;
}

.popup_area > span {
  margin: 10px 0;
  display: block;
  font-size: var(--fontS13);
  font-weight: 500;
  color: var(--gs07);
  text-decoration: underline;
}

.popup_area input {
  display: block;
  width: 100%;
  max-width: 250px;
  height: 45px;
  padding: 0 15px;
  margin: 10px auto 15px;
  border: 1px solid #d9d9d9;
  border-radius: 5px;
  font-size: var(--fontS14);
  color: var(--gs08);
}

.popup_area input::placeholder {
  color: var(--gs08);
}

.popup_area div {
  margin-top: 30px;
}

.popup_area div span {
  display: block;
  margin: 5px 0;
  font-size: var(--fontS12);
  color: var(--gs06);
}

